import request from '@/config/axios'

// 获取佣金比例
export const getCommissionRatio = async () => {
  return await request.get({ url: `/menduner/system/hire-commission-ratio/get` })
}

// 保存佣金比例
export const saveCommissionRatio = async (data) => {
  return await request.post({ url: `/menduner/system/hire-commission-ratio/save`, data })
}